
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BankDataModels", "BankDataModels\BankDataModels.csproj", "{25B02735-DA70-43B1-ABB3-4D7E7089882B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BankContracts", "BankContracts\BankContracts.csproj", "{A3FC80BA-ABC1-42EF-8E1D-2C8B04F18A86}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BankBusinessLogic", "BankBusinessLogic\BankBusinessLogic.csproj", "{4C612251-E137-4C3A-B75B-F2BB35FEF9DF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BankDatabaseImplement", "BankDatabaseImplement\BankDatabaseImplement.csproj", "{018166FE-40A6-43C8-98C4-5F9AE11FFFF2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OperatorApp", "OperatorApp\OperatorApp.csproj", "{AF3FEDE5-EE18-4197-A01B-777B2E12F5EC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BankRestApi", "BankRestApi\BankRestApi.csproj", "{C8E959B1-3F3A-40D5-8186-D465C958A8BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BankOperatorApp", "BankOperatorApp\BankOperatorApp.csproj", "{FCFFCA4B-DADB-46F5-9B48-446CB0EF729E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{25B02735-DA70-43B1-ABB3-4D7E7089882B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25B02735-DA70-43B1-ABB3-4D7E7089882B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25B02735-DA70-43B1-ABB3-4D7E7089882B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25B02735-DA70-43B1-ABB3-4D7E7089882B}.Release|Any CPU.Build.0 = Release|Any CPU
		{A3FC80BA-ABC1-42EF-8E1D-2C8B04F18A86}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3FC80BA-ABC1-42EF-8E1D-2C8B04F18A86}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3FC80BA-ABC1-42EF-8E1D-2C8B04F18A86}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3FC80BA-ABC1-42EF-8E1D-2C8B04F18A86}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C612251-E137-4C3A-B75B-F2BB35FEF9DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C612251-E137-4C3A-B75B-F2BB35FEF9DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C612251-E137-4C3A-B75B-F2BB35FEF9DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C612251-E137-4C3A-B75B-F2BB35FEF9DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{018166FE-40A6-43C8-98C4-5F9AE11FFFF2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{018166FE-40A6-43C8-98C4-5F9AE11FFFF2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{018166FE-40A6-43C8-98C4-5F9AE11FFFF2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{018166FE-40A6-43C8-98C4-5F9AE11FFFF2}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF3FEDE5-EE18-4197-A01B-777B2E12F5EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF3FEDE5-EE18-4197-A01B-777B2E12F5EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF3FEDE5-EE18-4197-A01B-777B2E12F5EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF3FEDE5-EE18-4197-A01B-777B2E12F5EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8E959B1-3F3A-40D5-8186-D465C958A8BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8E959B1-3F3A-40D5-8186-D465C958A8BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8E959B1-3F3A-40D5-8186-D465C958A8BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8E959B1-3F3A-40D5-8186-D465C958A8BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCFFCA4B-DADB-46F5-9B48-446CB0EF729E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCFFCA4B-DADB-46F5-9B48-446CB0EF729E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCFFCA4B-DADB-46F5-9B48-446CB0EF729E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCFFCA4B-DADB-46F5-9B48-446CB0EF729E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EE66E973-E63C-497F-BC97-4D1D24886E72}
	EndGlobalSection
EndGlobal
